monitor=eDP-1,1920x1080@60,0x0,1
monitor = , preferred, auto, 1, mirror, eDP-1

xwayland {
	enabled = true
	force_zero_scaling = true
}

render {
	direct_scanout = 0
}

misc {
	disable_hyprland_logo = true
	disable_splash_rendering = true
	vfr =true
	vrr = true
}
